.logo-text,
.user-text {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 18px;
    line-height: 32px;
    margin-left: 12px;
    margin-bottom: 0;
    color: #FFFFFF;
}

.user-text {
    margin-left: 8px;
    font-weight: 400;
    font-size: 14px;
}

.logo-content {
    display: flex;
    align-items: center;
}

.header-root {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header {
    background: #001529;
    padding: 13px 16px;
    position: static;
}

.buttons-controller,
.user-controller {
    display: flex;
    align-items: center;
}

.buttons-controller button {
    height: 24px;
    border-radius: 2px;
    font-size: 14px;
    border: none;
    color: #fff;
    padding: 0 7px;
}

.buttons-controller button:first-child {
    background: #1890FF;
}

.buttons-controller button:last-child {
    background: transparent;
    opacity: 85%;
    border: 1px solid #D9D9D9;
    margin-left: 16px;
}

.exit-btn {
    background: transparent;
    opacity: 85%;
    border: 1px solid #D9D9D9;
    margin-left: 16px;
    color: #fff;
    border-radius: 3px;
}